Ground = class(Object, function(o, x, y)
  Object.init(o, x, y, hgridSize, vgridSize)
  o.graphics_x = x
  o.graphics_y = y
end)
function Ground:update()
  self.graphics_x, self.graphics_y = self.pos.x, self.pos.y
end
function Ground:draw()
  sheet:addTile(sprites["Grass Block.png"], self.graphics_x, self.graphics_y-24)
end

function Ground:bounce()
  -- Tweener:addTween(self, {graphics_y=self.pos.y-10}, {func="outExpo", time=secs_between_syncs, onComplete=function()
  --   Tweener:addTween(self, {graphics_y=self.pos.y}, {func="outExpo", time=secs_between_syncs})
  -- end})
end